.blok-news {
    padding: 0 5%;
    display: flex;
    flex-wrap: wrap;
}

.blok-news .left {
    width: 70%;
}

.blok-news .right {
    width: 30%;
}

.blok-news .title {
    font-size: 14pt;
    font-weight: 600;
    padding: 10px 0;
    margin: 0 0 15px;
    position: relative;
    text-transform: uppercase;
}

.blok-news .title::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 32px;
    height: 3px;
    background: #5f903f;
}

.search-bar {
    margin-bottom: 20px;
}

.search-bar .group-search {
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 25px;
    padding: 8px 10px;
    box-shadow: 0 1px 6px 0 var(--N700,rgba(49,53,59,0.12));
    background: #fff;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
}

.search-bar .group-search input {
    padding: 0 5px;
    border: none;
    outline: none;
    box-shadow: none;
    position: relative;
    flex: 1 1 auto;
    width: 1%;
    min-width: 0;
}

.search-bar .group-search button {
    padding: 0px 5px;
    background: transparent;
    opacity: 0.6;
    border: 0px;
}

.search-bar .group-search button:hover {
    opacity: 0.8;
}

/* trending */
.news-trend {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.news-trend .news {
    width: 33.33%;
    padding: 0px 3px;
    margin-bottom: 10px;
    position: relative;
    transition: 0.3s;
    outline: none;
}

.news-trend .news:first-child {
    width: 66.66%;
}

.news-trend .news .news-thumb {
    height: 224px;
    border-radius: 0.25rem;
}

.news-trend .news .news-thumb::before {
    display: block;
    content: "";
}

.news-trend .news .news-thumb:hover {
    cursor: pointer;
}

.embed-responsive, .embed-responsive-item {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.news-trend .news .embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}

.news-trend .news .news-thumb img {
    object-fit: cover;
    object-position: center center;
    /* filter: grayscale(100%); */
    transition: 0.3s;
    width: 100%;
}

.news-trend .news .news-thumb:hover img {
    filter: unset;
    cursor: pointer;
}

.news-trend .news .news-thumb .news-content {
    position: absolute;
    left: 3px;
    right: 3px;
    bottom: 0;
    z-index: 1;
    padding: 20px;
    color: white;
    overflow: hidden;
    border-radius: 0.25rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    transition: 0.3s;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
}

.news-trend .news .news-thumb:hover .news-content {
    height: 50%;
    background: rgba(0, 0, 0, 0) linear-gradient(rgba(255, 255, 255, 0) 0%, rgb(0, 0, 0) 100%) repeat scroll 0% 0%;
}

.news-trend .news .news-thumb .news-content .news-title {
    font-size: 14pt;
    font-weight: 600;
    line-height: 140%;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.news-trend .news .news-thumb .news-content .date {
    font-size: 8pt;
    line-height: 1.5;
}

.news-trend .news .news-thumb .news-content .content {
    font-size: 10pt;
    opacity: 1;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 25px;
}

.news-trend .news .news-thumb:hover .news-content .content {
    opacity: 0;
    height: 0;
}

.news-trend .news .news-thumb .news-content .content p {
    line-height: 2;
}

/* utama */
.news-utama.pc {
    margin-bottom: 20px;
}

.news-utama.pc .news-list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -5px;
}

.news-utama.pc .news-list .news {
    width: 20%;
    padding: 0 5px;
}

.news-utama.pc .news-list .news a {
    color: unset;
}

.news-utama.pc .news-list .news a .card {
    box-shadow: 2px 1px 10px rgba(0,0,0,.15);
    background-color: #fff;
    border-radius: 5px;    
}

.news-utama.pc .news-list .news a .card .ratiobox {
    display: block;
    position: relative;
    text-decoration: none;
    transition: all 200ms linear 0s;
    overflow: hidden;
}

.news-utama.pc .news-list .news a .card .ratiobox::after {
    content: "";
    display: block;
    padding-top: 56.25%;
    overflow: hidden;
}

.news-utama.pc .news-list .news a .card .ratiobox-content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    transition: all 300ms linear 0s;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

.news-utama.pc .news-list .news:hover a .card .ratiobox-content {
    transform: scale(1.1);
}

.news-utama.pc .news-list .news a .card img {
    width: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;    
}

.news-utama.pc .news-list .news a .card .card-body {
    padding: 10px 5px;
}

.news-utama.pc .news-list .news a .card .card-body .news-title {
    font-size: 10pt;
    font-weight: 500;
    overflow: hidden;
    white-space: pre-wrap;
    /* word-break: break-all; */
    text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    line-height: 1.5;
}

.news-utama.pc .news-list .news:hover a .card .card-body .news-title {
    color: #5f903f;
}

.news-utama.mobile {
    display: none;
}

/* terbaru */
.news-baru .news-list .news {
    box-shadow: 2px 1px 10px rgba(0,0,0,.15);
    background-color: #fff;
    border-radius: 5px;
    margin-bottom: 10px;
}

.news-baru .news-list .news a {
    color: unset;
}

.news-baru .news-list .news a .news-content {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.news-baru .news-list .news a .news-content .image {
    width: 30%;
}

.news-baru .news-list .news a .news-content .image img {
    width: 100%;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.news-baru .news-list .news a .news-content .text {
    width: 70%;
    padding: 10px;
}

.news-baru .news-list .news a .news-content .text .news-title {
    font-size: 16pt;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 1.3;
}

.news-baru .news-list .news a .news-content .text .date {
    font-size: 10pt;
    color: #777;
}

.news-baru .news-list .news:hover a .news-content .text .news-title {
    color: #5f903f;
}

/* populer */
.news-populer {
    width: 80%;
    margin: 0 auto;
}

.news-populer .card {
    box-shadow: 2px 1px 10px rgba(0,0,0,.15);
    background-color: #fff;
    border-radius: 5px;
}

/* .news-populer .card .card-body {
    padding: 10px;
} */

.news-populer .card .card-body .blok-list img {
    display: none;
    width: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.news-populer .card .card-body .blok-list img:first-child {
    display: block;
}

.news-populer .card .card-body .blok-list .list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 10px;
    border-bottom: 1px solid #eee;
}

.news-populer .card .card-body .blok-list .list:last-child {
    border-bottom: 0px;
}

.news-populer .card .card-body .blok-list .list .no {
    color: #ddd;
    font-size: 40pt;
    font-weight: 600;
    /* padding: 5px 15px; */
    text-align: center;
    width: 30%;
}

.news-populer .card .card-body .blok-list .list .news-title {
    width: 70%;
}

.news-populer .card .card-body .blok-list .list .news-title a {
    font-size: 10pt;
    color: unset;
}

.news-populer .card .card-body .blok-list .list .news-title a:hover {
    color: #5f903f;
}

@media (max-width: 767px) {
    .blok-news {
        padding: 0px;
    }
    
    .blok-news .left {
        width: 100%;
    }
    
    .blok-news .right {
        width: 100%;
    }

    .search-bar {
        padding: 0 5px;
        margin-bottom: 10px;
    }

    .search-bar .group-search input,
    .search-bar .group-search button {
        font-size: 10pt;
    }

    /* trending */
    .news-trend {
        padding: 0 5px;
    }

    .news-trend .news {
        width: 50%;
    }

    .news-trend .news:first-child {
        width: 100%;
    }

    .news-trend .news:nth-of-type(4),
    .news-trend .news:nth-of-type(5) {
        display: none;
    }
    
    .news-trend .news .news-thumb .news-content {
        padding: 10px;
    }

    /* utama */
    .news-utama.pc {
        display: none;
    }

    .news-utama.mobile {
        display: block;
        margin-bottom: 20px;
    }

    .news-utama.mobile .bg-grey {
        margin-top: -1px;
        position: relative;
        z-index: 2;
        padding: 15px 0;
        background: linear-gradient(to bottom, #efefef 0%, #e8e8e8 100%);
    }

    .news-utama.mobile .bg-grey .title {
        padding-left: 15px;
    }

    .news-utama.mobile .bg-grey .title::after {
        left: 15px;
    }

    .news-utama.mobile .bg-grey .news-list {
        width: 100%;
        position: relative;
        overflow-x: auto;
        overflow-y: hidden;
    }

    .news-utama.mobile .bg-grey .news-list .list {
        white-space: nowrap;
        width: 0;
        height: auto;
    }

    .news-utama.mobile .bg-grey .news-list .list .news {
        width: 150px;
        margin: 0 2px;
        position: relative;
        overflow: hidden;
        display: inline-block;
        vertical-align: top;
    }

    .news-utama.mobile .bg-grey .news-list .list .news:first-child {
        margin-left: 15px;
    }

    .news-utama.mobile .bg-grey .news-list .list .news:last-child {
        margin-right: 15px;
    }

    .news-utama.mobile .bg-grey .news-list .list .news a {
        color: unset;
    }

    .news-utama.mobile .bg-grey .news-list .list .news a span {
        display: block;
        position: relative;
        width: 100%;
        overflow: hidden;
        margin-bottom: 8px;
        height: 98px;
    }

    .news-utama.mobile .bg-grey .news-list .list .news a span::before {
        content: "";
        display: inline-block;
        padding-top: 56.25%;
    }

    .news-utama.mobile .bg-grey .news-list .list .news a span picture {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background: #f8f8f8;
        text-transform: uppercase;
        color: #fff;
        overflow: hidden;
        text-align: center;
        border-radius: 5px;
    }

    .news-utama.mobile .bg-grey .news-list .list .news a p {
        font-size: 10pt;
        white-space: normal;
        max-height: 75px;
        overflow: hidden;
    }

    /* terbaru */
    .news-baru {
        padding: 0 5px;
        margin-bottom: 20px;
    }

    .news-baru .news-list .news a .news-content .text .news-title {
        font-size: 8pt;
        font-weight: 500;
        margin-bottom: 5px;
    }

    .news-baru .news-list .news a .news-content .text .date {
        font-size: 6pt;
    }

    /* populer */
    .news-populer {
        width: 100%;
        padding: 0 5px;
    }
}